{% extends 'users/base.html' %}

{% block content %}

    <div class="row">
        <div class="col-md">
            <div class="card card-body">
                <legend class="border-bottom mb-4">ALL ITEMS</legend>
                <table class="table">
                    <tr>
                        <th>Teacher</th>
                        <th>Name</th>
                        <th>Category</th>
                        <th>Description</th>
                        <th>Created</th>
                        <th>Quantity</th>
                        <th>Total</th>
                        <th>Status</th>
                        <th></th>
                    </tr>
                {% for item in items %}
                    <tr>
                        <th>{{ user.username }}</th>
                        <th>{{ item.name }}</th>
                        <th>{{ item.category }}</th>
                        <th>{{ item.description }}</th>
                        <th>{{ item.date_created }}</th>
                        <th>{{ item.quantity }}</th>
                        <th>{{ item.total }}</th>
                        <th>{{ item.status }}</th>
                        <th><a class="btn btn-outline-success btn-sm btn-block" href="">Donate</a></th>
                    </tr>
                {% endfor %}
                </table>
            </div>
        </div>
        
    </div>


    
{% endblock %}